Autor Tema: Missing dependencies  (Leído 1461 veces)

0 Usuarios y 1 Visitante están viendo este tema.

jagiro

  • Visitante
Missing dependencies
« en: 02-11-2015, 15:07 (Lunes) »
Greetings, after having run dependencies check, i ended up with following dependencies missing

Found 6 missing dependencies:
libnvidia-tls.so.355.11 required by:
 --> Package: Driver_nvidia-352.21_wifislax_4.11.1-i486-1sw (/usr/lib/libGL.so.1)
 --> Package: Driver_nvidia-352.21_wifislax_4.11.1-i486-1sw (/usr/lib/libGL.so)
libidnkit.so.1 required by:
 --> Package: bind-9.10.2_P4-i586-1 (/usr/bin/host)
 --> Package: bind-9.10.2_P4-i586-1 (/usr/bin/dig)
 --> Package: bind-9.10.2_P4-i586-1 (/usr/bin/nslookup)
libvpx.so.1 required by:
 --> Package: ffmpeg-2.8.1-i586-1sw (/usr/lib/libavcodec.so)
 --> Package: ffmpeg-2.8.1-i586-1sw (/usr/lib/libavcodec.so.56)
 --> Package: ffmpeg-2.8.1-i586-1sw (/usr/lib/libavcodec.so.56.60.100)
 --> Package: gst-plugins-bad0-0.10.23-i586-3sw (/usr/lib/gstreamer-0.10/libgstvp8.so)
libsasl2.so.2 required by:
 --> Package: freeradius-server-2.2.6-i486-1sw (/usr/lib/rlm_ldap-2.2.6.so)
 --> Package: gambas3-runtime-3.5.4-i486-1sw (/usr/lib/gambas3/gb.net.curl.so)
 --> Package: gambas3-runtime-3.5.4-i486-1sw (/usr/lib/gambas3/gb.net.curl.so.0)
 --> Package: gambas3-runtime-3.5.4-i486-1sw (/usr/lib/gambas3/gb.net.curl.so.0.0.0)
 --> Package: lastfmlib-0.4.0-i586-2sw (/usr/lib/liblastfmlib.so.1.3.0)
 --> Package: liblrdf-0.5.0-i586-1sw (/usr/lib/liblrdf.so)
 --> Package: liblrdf-0.5.0-i586-1sw (/usr/lib/liblrdf.so.2)
 --> Package: liblrdf-0.5.0-i586-1sw (/usr/lib/liblrdf.so.2.0.0)
libpoppler.so.51 required by:
 --> Package: graphviz-2.38.0-i586-1sw (/usr/lib/graphviz/libgvplugin_poppler.so.6.0.0)
 --> Package: graphviz-2.38.0-i586-1sw (/usr/lib/graphviz/libgvplugin_poppler.so)
 --> Package: graphviz-2.38.0-i586-1sw (/usr/lib/graphviz/libgvplugin_poppler.so.6)
libGLdispatch.so.0 required by:
 --> Package: nvidia-355.11-i586-2sw (/usr/lib/libEGL.so.1-nvidia)

Searching libnvidia-tls.so.355.11:

Error, no MANIFEST files found.
Try to update or fix your slackyd.conf.

how can i fix it?